@charset "utf-8";



/*============================================================
Content defalt
============================================================*/

.content_block{
	margin:0 0 15px;
}

.content_inside{
	margin:15px 0 0;
}

#pagetitle{
	font-size:125%;
	border-left:5px solid #cdcdcd;
	border-bottom:1px solid #cdcdcd;
	padding:5px 5px 5px 10px;
	margin:0 0 15px;
}

.subtitle_bg {
	margin:0 0 10px;
	border-left:5px solid #cdcdcd;
	border-bottom:1px solid #cdcdcd;
	padding:5px 5px 5px 10px;
}

.pagetitle_under {
	border-bottom:1px dotted #cdcdcd;
	margin:15px 0;
	padding:0 0 15px;
}

.page_subtitle{
	font-weight:bold;
	font-size:130%;
	background:url(../img/common.png) no-repeat;
	background-position:0 -510px;
	padding:8px 0 0 10px;
	height:38px;
}

.errmsg {
	color:#FF0000;
	font-weight:bold;
}

.img_border {
	background:#ffffff;
	border:1px solid #cdcdcd;
	overflow:hidden;
	padding:1px;
}



/*============================================================
Top
============================================================*/

#adult_caution {
	border:1px solid #cdcdcd;
	padding:10px;
}

#adult_caution p{
	margin:8px 0;
}

.headline_online{
	background:url(../img/common.png) no-repeat;
	background-position:0 -260px;
	padding:12px 0 0 50px;
	height:33px;
	font-size:120%;
}

.user_search{
	text-align:center;
}

.form_input{
	width:200px;
}

#channellist{
	width:730px;
	margin:15px auto 0;
}

#channellist li{
	float:left;
	margin:0 4px 10px;
	_margin:0 3px 10px;
	background:#ffffff;
}

.member_online_user{
	height:30px;
	padding:3px 0 0 55px;
	font-size:120%;
}

.online_user_list_profile{
	width:860px;
	margin:0 auto;
}

.online_user_list_profile li{
	float:left;
	margin:0 4px 0;
	_margin:0 3px 0;
}

.user_list_box{
	padding:5px 6px;
	border:1px solid #cdcdcd;
	width:121px;
	height:202px;
	text-align:center;
}

.user_list_border{
	border-bottom:1px #cdcdcd dotted;
}

.user_list_img{
	height:90px;
}

.user_list_name{
	text-align:center;
	height:20px;
	margin:5px 0;
	padding:0 0 5px;
	overflow:hidden;
	line-height:1.6;
}

.user_list_status{
	text-align:center;
	margin:5px 0;
	padding:0 0 5px;
	overflow:hidden;
}

.user_list_title{
	text-align:center;
	height:35px;
	margin:5px 0;
	padding:0 0 5px;
	overflow:hidden;
}


/* Ranking
---------------------------------*/
.ranking{
	border-bottom:1px dotted #cdcdcd;
	margin:0 0 10px;
	padding:0 0 5px;
}

.ranking li.info{
	margin:0 10px 0 0;
	padding:22px 0 0;
	width:90px;
	float:left;
}

.ranking li.img{
	width:120px;
	float:right;
	text-align:center;
}

.ranking li.info h4{
	height:35px;
	overflow:hidden;
	font-weight:normal;
	margin:0 0 10px 0;
}



/*============================================================
Open Chat
============================================================*/

.trial_text{
	float:left;
	width:560px;
}

.trial_menu{
	float:right;
}

.trial_menu ul li.end{
	margin:0;
}

.trial_menu ul li span,
.trial_menu ul li a span{
	display:none;
}



/*============================================================
User List
============================================================*/

#pagetitle_user_list{
	background:url(../img/common.png) no-repeat;
	background-position:0 -260px;
	padding:12px 0 0 50px;
	height:33px;
	font-size:120%;
	width:910px;
}

.user_list{
	width:870px;
	margin-left:auto;
	margin-right:auto;
}

.user_list li{
	float:left;
	margin:0 4px 10px;
	_margin:0 3px 10px;
}

#userlist{
	width:860px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
}

#userlist li{
	float:left;
	margin:0 4px 10px;
	_margin:0 3px 10px;
	background:#ffffff;
}



/*============================================================
Ranking
============================================================*/

#pagetitle_ranking{
	background:url(../img/common.png) no-repeat;
	background-position:0 -650px;
	padding:12px 0 0 50px;
	height:33px;
	font-size:120%;
	width:910px;
}

#ranking_uc{
	float:left;
	width:420px;
	margin:0 20px;
}

#ranking_ts{
	float:right;
	width:420px;
	margin:0 20px;
}

.ranking_title{
	background:url(../img/common.png) no-repeat;
	background-position:0 -510px;
	padding:10px 0 0 10px;
	height:25px;
	font-size:120%;
	width:410px;
}

.ranking_foot{
	background:url(../img/common.png) no-repeat;
	background-position:0 -545px;
	width:420px;
	height:6px;
}

.ranking_wide{
	border-bottom:1px dotted #cdcdcd;
	margin:0 0 10px;
	padding:0 0 5px;
	height:95px;
}

.ranking_wide li.rank{
	margin:0 10px 0 0;
	width:45px;
	float:left;
	text-align:right;
	padding:0 5px 0 0;
}

.ranking_wide li.img{
	margin:0 10px 0 0;
	width:120px;
	float:left;
	text-align:center;
}

.ranking_wide li.text{
	width:230px;
	height:95px;
	overflow:hidden;
	float:left;
}

.ranking_wide li.text h4{
	height:25px;
	overflow:hidden;
	font-weight:normal;
	margin:0 0 3px 0;
	line-height:1.8;
}

.ranking_wide li.text p{
	line-height:1.6;
}

.rank_low{
	float:left;
	font-size:120%;
	font-weight:bold;
	color:#FF9900;
}



/*============================================================
Chat room
============================================================*/

#pagetitle_chatroom{
	background:url(../img/common.png) no-repeat;
	background-position:0 -870px;
	padding:12px 0 0 50px;
	height:33px;
	font-size:120%;
	width:910px;
}

.chatroom_profile li{
	float:left;
}

.chatroom_profile li.img{
	width:170px;
	margin:0 20px 0 0;
}

.chatroom_profile li.info{
	width:500px;
	margin:0 65px 0 0;
	overflow:hidden;
}

.chatroom_profile li.menu{
	width:202px;
}

.profile_menu_box{
	margin:0 0 5px;
}

.profile_menu{
	background:url(../img/common.png) no-repeat;
	background-position:-500px -330px;
	width:202px;
	text-align:center;
}

.profile_menu a{
	width:202px;
	text-align:center;
	padding:5px 0 7px 0;
	display:block;
}

.profile_menu_foot{
	background:url(../img/common.png) no-repeat;
	background-position:-500px -405px;
	padding:0 0 7px 0;
	margin:-5px 0 0;
}

.profile_border{
	border-bottom:1px #cdcdcd dotted;
	padding:3px 0;
}

.chat_player{
	width:960px;
}


/* Online user list
---------------------------------*/
.online_user_list_block{
	background:url(../img/common.png) no-repeat;
	background-position:0 -970px;
	width:958px;
	height:270px;
	padding:10px 0;
	overflow:hidden;
}

.online_user_list_profile h3{
	padding:3px 0 0;
	font-size:120%;
}

.online_user_list_profile ul{
	margin:30px 0 0;
}

.online_user_list_profile li{
	background:#ffffff;
}
.online_user_list_profile{
	padding:0 0 10px;
}

#left{
	position:relative;
	top:180px;
	left:15px;
}

#right{
	position:relative;
	top:180px;
	right:-910px;
}

.user_list_loading{
	text-align:center;
	padding:100px 0 0;
}


/* Pager
---------------------------------*/
.pager {
	margin:10px 0;
	text-align: center;
	font-family: Verdana, sans-serif;
}

.pager a {
	margin-right: 2px;
	padding: 1px 3px;
}

.pager a ,
.pager a:link,
.pager a:visited {
	background-color: #E6E6E6;
	border: 1px solid #999999;
	color: #666666;
}

.pager a:focus,
.pager a:hover,
.pager a:active {
	background-color: #FAFAFA;
	border: 1px solid #999999;
	text-decoration: none;
}

.pager span {
	margin: 0px 2px;
	padding: 1px 3px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	color: #666666;
}

.pager_max{
	margin:0 0 10px;
	text-align:center;
}



/*============================================================
Point
============================================================*/

#pagetitle_point{
	background:url(../img/common.png) no-repeat;
	background-position:0 -790px;
	padding:12px 0 0 50px;
	height:33px;
	font-size:120%;
	width:910px;
}

.point_table,
.point_table02{
	width:875px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
}

.point_table table {
	border-collapse: collapse;
	border-spacing: 0;
	text-align:center;
}

.point_table table td,
.point_table table th {
	border: 1px solid #cccccc;
	padding: 3px 5px;
}

.point_table table th {
	background-color: #666666;
	color: #ffffff;
	text-align: center;
	font-weight:bold;
	padding:6px 5px;
}

.point_table table table,
.point_table table table th,
.point_table table table td {
	border: none;
	margin: 0;
}

.point_table p{
	margin:0 0 15px 0;
}

.point_table li {
	background:url(../img/common.png) no-repeat -1010px -56px;
	margin:0 20px 3px 0;
	padding:0 0 0 17px;
}

.point_text{
	width:875px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
}

.point_text ul{
	padding:0 0 0 15px;
}

.point_text li{
	list-style:disc;
	padding:5px 0 0 0;
}

.point_table_title{
	background:#dfdfdf;
}

.point_login_text{
	margin:10px 0;
}

.form_login{
/*	width:230px;
	margin:0 auto;
*/
}

.form_login li{
	line-height:2em;
}

.point_login {
	background:url("http://static.fc2.com/fc2com/image/key_icon.gif") no-repeat scroll left top;
	height:21px;
	padding:1px 0 0 25px;
	font-size:120%;
}

.form_login_title{
	float:left;
	margin:0 10px 0 0;
	width:95px;
	margin:0 0 5px 0;
}

.form_login_content{
	float:left;
	margin:0 0 5px 0;
}

.form_login_content input{
	padding:0;
}



/*============================================================
Chat Room
============================================================*/

.chatroom_input{
	width:100px;
}



/*============================================================
Profile
============================================================*/

#pagetitle_profile{
	background:url(../img/common.png) no-repeat;
	background-position:0 -580px;
	padding:12px 0 0 50px;
	height:33px;
	font-size:120%;
	width:910px;
}

.profile_text{
	width:750px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

.profile_table{
	width:750px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

.profile_table table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 20px;
	text-align:center;
}

.profile_table table td,
.profile_table table th {
	border: 1px solid #cccccc;
	padding: 3px 5px;
}

.profile_table table th {
	background-color: #666666;
	color: #ffffff;
	text-align: center;
	font-weight:bold;
	width:250px;
	overflow:hidden;
}

.profile_table table td {
	text-align:left;
	width:500px;
	overflow:hidden;
}

.profile_table table table,
.profile_table table table th,
.profile_table table table td {
	border: none;
	margin: 0;
}

.profile_input{
	width:250px;
}

.profile_textarea{
	width:480px;
	height:80px;
}

.percentage{
	font-size:120%;
	font-weight:bold;
}



/*============================================================
register
============================================================*/

.register_table{
	width:450px;
	margin:0 auto;
}

.register_table table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 20px;
	text-align:center;
}

.register_table table td,
.register_table table th {
	border: 1px solid #cccccc;
	padding: 3px 5px;
}

.register_table table th {
	background-color: #666666;
	color: #ffffff;
	text-align: center;
	font-weight:bold;
	width:250px;
}

.register_table table td {
	text-align:left;
	width:500px;
}

.register_table table table,
.register_table table table th,
.register_table table table td {
	border: none;
	margin: 0;
}

.register_input{
	width:250px;
}

.button_submit{
	float:left;
	margin:0 20px 0 0;
}

.button_cancel{
	float:left;
}

.form_button_register{
	text-align:center;
	padding:0 0 0 150px;
}

.term_bloxk{
	width:630px;
	margin:0 auto;
}



/*============================================================
Remove
============================================================*/

.remove_block{
	width:350px;
	margin:0 auto;
}



/*============================================================
Register host
============================================================*/

#pagetitle_register{
	background:url(../img/common.png) no-repeat;
	background-position:0 -720px;
	padding:12px 0 0 50px;
	height:33px;
	font-size:120%;
	width:910px;
}

.register_host_list li{
	margin:20px 0 0;
	font-size:110%;
	height:120px;
}

.register_host_broadcast{
	background:url(../img/common.png) no-repeat;
	background-position:70px -1320px;
	padding:0 50px 10px 240px;
	border-bottom:1px solid #cccccc;
}

.register_host_twoshot{
	background:url(../img/common.png) no-repeat;
	background-position:0 -1460px;
	padding:0 240px 10px 50px;
	border-bottom:1px solid #cccccc;
}

.register_host_money{
	background:url(../img/common.png) no-repeat;
	background-position:70px -1620px;
	padding:0 50px 10px 240px;
	border-bottom:1px solid #cccccc;
}


/*============================================================
Register host
============================================================*/

.jump{
	text-align:right;
	margin:10px 0 0;
}

